# Provisioner - Procure Hardware

The provisioner is responsible for procuring equipment. Their main focus is:

* Minimizing hardware supply chain security risks

* Ensuring availability of necessary equipment

## Laptops

### Air-Gapped Machine

[Guide](../../../../hardware.md#air-gapped-computer)

1. Procure hardware using the [hardware procurement and chain of custody guide](../../../../hardware-procurement-and-chain-of-custody.md)

2. Provision AirgapOS using [this guide](../../../../one-time-use-airgapos.md)

3. Apply [vacuum sealing + filler tamper proofing](../../../../tamper-evidence-methods.md#vacuum-sealed-bags-with-filler) to the laptop and the SD card

4. Store the sealed package in a secure location

### Online Machine

[Guide](../../../../online-machine-provisioning.md)

## Tamper Proofing Equipment

[Guide](../../../../tamper-evidence-methods.md#vacuum-sealed-bags-with-filler)

* Vacuum Sealer

* Vacuum sealer roll

* Colored beads
